.clear {
	display: block;
	overflow: hidden;
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}

.demo {
	width: 220px;
	display: block;
	overflow: hidden;
}
/* ranklist */
.ranklist {
	height: 220px;
	overflow: hidden;
}

.ranklist li {
	line-height: 25px;
	padding: 0px;
	margin: 0 0 5px 0;
	display: block;
}

.left {
	width: 770px;
	margin-top: 4px;
}

.dynamic_title {
	width: 769px;
	height: 26px;
	background: url(../images/zzczn_bmdt_18.jpg) no-repeat;
	border: 1px solid #7aade2;
	font-size: 14px;
	font-weight: bold;
	color: #004089;
	line-height: 25px;
}

.more {
	color: #000000;
	font-weight: normal;
}

.dynamic_title1 {
	padding-left: 28px;
	width: 680px;
	background: url(../images/zzczj_55.jpg) no-repeat left top;
}

.dynamic_cont {
	width: 769px;
	border: 1px solid #7aade2;
	border-top: none;
	height: 246px;
}

.dynamic_img {
	width: 365px;
	height: 237px;
	margin-top: 5px;
	margin-left: 5px;
	display: inline;
	float: left;
}

.dynamic_news {
	width: 385px;
	height: 237px;
	overflow: hidden;
	display: inline;
	float: left;
	margin-left: 5px;
	overflow: hidden;
}

.dynamic_news_first {
	width: 373px;
	height: 91px;
	background: url(../images/zzczj_42.jpg) repeat-x;
	margin-top: 5px;
	border-top: 1px solid #e1e1df;
	border-left: 1px solid #efefee;
	border-right: 1px solid #efefee;
	border-bottom: 1px solid #e1e1df;
	margin-left: 5px;
}

.xiangqing {
	color: #004089;
	margin-left: 10px;
	display: inline;
}

.dynamic_news_first_title {
	width: 373px;
	font-size: 16px;
	line-height: 40px;
	font-weight: bold;
	color: #004089;
	text-align: center;
	clear: both;
	display: block;
}

.dynamic_news_first_title a {
	color: #004089;
}

.dynamic_news_first_title a:hover {
	text-decoration: underline;
}

.dynamic_news_first_cont {
	width: 373px;
	line-height: 25px;
	text-indent: 2em;
	display: block;
}

.dynamic_news_list {
	width: 373px;
}

.dynamic_news_list ul {
	list-style: none;
	padding-left: 10px;
	background: url(../images/zzczj_501.jpg) repeat-x top;
}

.dynamic_news_list li {
	list-style: none;
	border-bottom: 1px dashed #e2e2e2;
	height: 28px;
}

.dynamic_news_list li a {
	text-align: left;
	line-height: 28px;
	padding-left: 8px;
	background: url(../images/zzczj_50.jpg) left no-repeat;
	width: 285px;
	display: inline;
	float: left;
}

.dynamic_news_list li a:hover {
	line-height: 28px;
	color: #1469c9;
	padding-left: 8px;
	background: url(../images/zzczj_50.jpg) left no-repeat;
	width: 285px;
	display: inline;
	float: left;
}

.dynamic_news_list li .time {
	line-height: 28px;
}

.news1 {
	width: 382px;
	margin-top: 4px;
	display: inline;
	float: left;
	overflow: hidden;
}

.news1_title {
	width: 380px;
	height: 24px;
	background: url(../images/zzczj_57.jpg) repeat-x;
	color: #004089;
	font-weight: bold;
	font-size: 14px;
	line-height: 25px;
	border: 1px solid #9d9d9d;
}

.news1_title_left {
	width: 306px;
	height: 27px;
	/*background: url(../images/zzczj_55.gif) no-repeat left top;*/
	padding-left: 30px;
}

.news1_cont {
	width: 380px;
	line-height: 25px;
	display: block;
	border: 1px solid #9d9d9d;
	padding-bottom: 7px;
	height: 130px;
	border-top: none;
}

.news1_cont ul {
	list-style: none;
	padding-left: 10px;
	background: url(../images/zzczj_501.jpg) repeat-x top;
	padding-top: 5px;
}

.news1_cont li {
	height: 25px;
}

.news1_cont li a {
	line-height: 25px;
	padding-left: 8px;
	background: url(../images/cir4.jpg) left no-repeat;
	width: 278px;
	display: inline;
	float: left;
}

.news1_cont li a:hover {
	line-height: 25px;
	color: #1469c9;
	padding-left: 8px;
	background: url(../images/cir4.jpg) left no-repeat;
	width: 278px;
	display: inline;
	float: left;
}

.news1_cont li .time {
	line-height: 25px;
}

.right {
	width: 226px;
	margin-left: 5px;
	margin-top: 4px;
}

.zhuanti {
	width: 770px;
	height: 90px;
	display: block;
	float: left;
	margin-top: 5px;
}

.zhuanti_title {
	width: 32px;
	height: 90px;
	background: url(../images/zzczj_61.jpg) no-repeat;
	border: 1px solid #9d9d9d;
	border-right: none;
	display: block;
	float: left;
}

.zhuanti_cont {
	width: 736px;
	height: 90px;
	display: block;
	float: left;
	border: 1px solid #9d9d9d;
	border-left: none;
}

.zhuanti_cont a {
	width: 170px;
	height: 80px;
	margin-top: 5px;
	display: inline;
	float: left;
}

.new2,.new3 {
	width: 770px;
	display: block;
	float: left;
	margin-top: 5px;
}

.new2_title,.new3_title {
	width: 769px;
	height: 27px;
	background: url(../images/zzczn_bmdt_18.jpg) no-repeat;
	border: 1px solid #9d9d9d;
	font-size: 14px;
	font-weight: bold;
	color: #004089;
	line-height: 27px;
}

.new2_cont,.new3_cont {
	width: 769px;
	border: 1px solid #9d9d9d;
	height: 100%;
	height: 168px;
	overflow: hidden;
	border-top: none;
	padding-bottom: 3px;
}

.new2_cont_left {
	width: 129px;
	display: inline;
	float: left;
	padding-left: 8px;
}

.new2_cont_left a {
	width: 85px;
	height: 25px;
	display: block;
	background: url(../images/btn_bg_84.jpg) no-repeat;
	margin-top: 3px;
	padding-left: 40px;
	line-height: 23px;
}

.new2_cont_left a:hover {
	width: 85px;
	height: 25px;
	color: #1469c9;
	display: block;
	background: url(../images/btn_bg_84.jpg) no-repeat;
	margin-top: 3px;
	padding-left: 40px;
	line-height: 23px;
}

.new2_cont_right {
	width: 300px;
	display: inline;
	float: left;
	margin-left: 10px;
	margin-top: 8px;
}

.new2_cont_right_title {
	width: 300px;
	display: inline;
	float: left;
	height: 25px;
	border-bottom: 1px solid #CCCCCC;
}

.new2_cont_right_title_left {
	width: 230px;
	display: inline;
	float: left;
	height: 25px;
	background: url(../images/zzczj_77.jpg) no-repeat left;
	color: #004089;
	font-weight: bold;
	line-height: 25px;
	padding-left: 20px;
	font-size: 14px;
}

.news2_cont_right_cont {
	padding-top: 8px;
}

.news2_cont_right_cont li {
	list-style: none;
	line-height: 25px;
	padding-left: 10px;
	background: url(../images/cir4.jpg) left no-repeat;
}

.news2_cont_right_cont li a {
	width: 220px;
	display: block;
	float: left;
}

.news2_cont_right_cont li a:hover {
	width: 220px;
	display: block;
	float: left;
	color: #1469c9;
}

.new3_cont_right {
	width: 365px;
	display: inline;
	float: left;
	margin-left: 10px;
	margin-top: 8px;
}

.new3_cont_right_title {
	width: 365px;
	display: inline;
	float: left;
	height: 25px;
	border-bottom: 1px solid #CCCCCC;
}

.new3_cont_right_title_left {
	width: 300px;
	display: inline;
	float: left;
	height: 25px;
	background: url(../images/zzczj_77.jpg) no-repeat left;
	color: #004089;
	font-weight: bold;
	line-height: 25px;
	padding-left: 20px;
	font-size: 14px;
}

.news3_cont_right_cont {
	padding-top: 8px;
}

.news3_cont_right_cont li {
	list-style: none;
	line-height: 25px;
	padding-left: 10px;
	background: url(../images/cir4.jpg) left no-repeat;
}

.news3_cont_right_cont li a {
	width: 280px;
	display: block;
	float: left;
}

.news3_cont_right_cont li a:hover {
	width: 280px;
	display: block;
	float: left;
	color: #1469c9;
}

.new4 {
	width: 226px;
	overflow: hidden;
	display: inline;
	float: left;
}

.new4_title {
	width: 214px;
	height: 27px;
	display: block;
	background: url(../images/zzczj_31.jpg) repeat-x;
	border: 1px solid #7aade2;
	padding-left: 8px;
	border-bottom: none;
}

.new4_title .more {
	line-height: 20px;
}

.new4_title_left {
	width: 150px;
	height: 27px;
	display: block;
	float: left;
	background: url(../images/zzczj_34.jpg) no-repeat left;
	font-size: 14px;
	font-weight: bold;
	color: #004089;
	line-height: 29px;
	padding-left: 15px;
}

.new4_cont {
	width: 217px;
	padding-top: 3px;
	padding-left: 5px;
	border: 1px solid #7aade2;
	display: inline;
	float: left;
	border-top: none;
	height: 243px;
}

.new4_cont ul {
	list-style: none;
}

.new4_cont a {
	display: block;
	padding-left: 8px;
	_padding-left: 8px;
	background: url(../images/zzczj_45.jpg) no-repeat 2px 9px;
	width: 210px;
	border: none;
}

.new4_cont td a {
	line-height: 25px;
	color: #000000;
}

.new4_cont td a:hover {
	line-height: 25px;
	color: #1469c9;
}

.new5_cont {
	width: 217px;
	padding-left: 5px;
	border: 1px solid #9d9d9d;
	display: inline;
	float: left;
	border-top: none;
}

.new5_cont li {
	list-style: none;
	height: 27px;
	padding-left: 8px;
	background: url(../images/cir4.jpg) no-repeat left;
	width: 210px;
	border: none;
}

.new5_cont li a {
	line-height: 27px;
}

.new5_cont li a:hover {
	line-height: 27px;
	color: #1469c9;
}

.search_btn1 {
	width: 222px;
	height: 39px;
	display: inline;
	float: left;
	background: url(../images/search_79.jpg) no-repeat;
	border: 1px solid #89acea;
	margin-top: 5px;
	line-height: 39px;
	font-size: 14px;
	color: #727272;
}

.search_btn2 {
	width: 222px;
	height: 39px;
	display: inline;
	float: left;
	background: url(../images/search_85.jpg) no-repeat;
	border: 1px solid #89acea;
	margin-top: 4px;
	line-height: 39px;
	font-size: 14px;
	color: #727272;
}

.search_btn3 {
	width: 109px;
	height: 86px;
	display: inline;
	float: left;
	background: url(../images/index_ad_2.jpg) no-repeat;
	border: 1px solid #fff;
	margin-top: 7px;
	line-height: 39px;
}

.search_btn4 {
	width: 109px;
	height: 86px;
	display: inline;
	float: left;
	margin-left: 2px;
	background: url(../images/index_ad_3.jpg) no-repeat;
	border: 1px solid #fff;
	margin-top: 7px;
	line-height: 39px;
}

.new7_cont {
	width: 217px;
	height: 150px;
	padding-top: 12px;
	padding-left: 5px;
	border: 1px solid #9d9d9d;
	display: inline;
	float: left;
	border-top: none;
	padding-bottom: 10px;
	_padding-bottom: 26px;
	line-height: 27px;
}

.new7_cont span {
	line-height: 27px;
	padding-left: 5px;
	margin-bottom: 8px;
}

.new7_cont ul li {
	padding-left: 5px;
	line-height: 25px;
	padding-left: 8px;
	background: url(../images/cir4.jpg) no-repeat left;
}

.new7_cont .radio {
	width: 11px;
	margin-top: 3px;
	display: inline;
	margin-right: 8px;
}

.new7_btn {
	width: 130px;
	margin: 0 auto;
	margin-top: 13px;
}

.new7_btn .btn {
	width: 59px;
	height: 20px;
	display: block;
	background: url(../images/btn_97.jpg) no-repeat;
	border: 1px solid #ffa100;
	display: inline;
	float: left;
	color: #ee511d;
	font-size: 12px;
}

.new7_btn .btn:hover {
	width: 59px;
	height: 20px;
	display: block;
	background: url(../images/btn2_97.jpg) no-repeat;
	border: 1px solid #ffa100;
	display: inline;
	float: left;
	color: #000000;
	font-size: 12px;
}

.news3_title_right {
	width: 160px;
	height: 22px;
	display: inline;
	float: right;
	color: #000000;
	line-height: 22px;
}

.news3_title_right a {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 22px;
}

.declare {
    position: fixed;
    bottom: 20px;
    left: 55px;
}

@media screen and (max-width: 1000px){
	.declare {
		display: none;
	}
}
